/*=======================
Theme: Bloggler - Photo Blog Template
Author: JLP Media
Email: themeforces@gmail.com
Version: 1.0
Date Created: Nov. 12, 2014
Latest Updated : Nov. 12, 2014
=======================
CSS Style Structure
- Imports
- General
- Page Layout
- Preloader
- Off Canvas - Side Menu
- Homepage
- Main Blog Page
- Single Blog Post
- About Page
- Contact Page
- Works Page
- Works Popup
- Footer Navigation
=======================*/
/*=======================
         Imports 
=======================*/
@import url(http://fonts.googleapis.com/css?family=Leckerli+One);
/*=======================
        General 
=======================*/
html,
body {
    font-family: "Times New Roman", Times, serif;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
}
body {
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
h1 {
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 8px;
    margin: 2px 0;
}
h2 {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: 5px;
    margin: 2px 0;
}
h3 {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 5px;
    margin: 2px 0;
}
h4 {
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-size: 16px;
    margin: 2px 0;
    font-weight: 400;
}
h5 {
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-size: 14px;
    margin: 2px 0;
    font-weight: 400;
}
h6 {
    text-transform: uppercase;
    margin: 2px 0;
    letter-spacing: 2px;
    font-size: 12px;
}
p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1.5px;
    margin-top: 15px;
}
blockquote p {
    font-size: 17.5px;
    margin: 0 0 20px;
    padding: 0;
  line-height: 1.42857;
  letter-spacing: 0;
}
a,
a:hover { color: #363636 }
.space { padding: 25px }
span.meta-date,
span.meta-author,
span.commenter-name {
    font-size: 12px;
    font-style: italic;
}
span.plogo {
    font-family: 'Leckerli One', cursive;
    font-size: 24px;
    text-transform: capitalize !important;
}
span.logo {
    font-family: 'Leckerli One', cursive;
    font-size: 30px;
    line-height: 10px;
    margin-bottom: -20px;
    text-transform: capitalize !important;
}
/*=======================
       Page Layout
=======================*/
#fullscreen {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
#fullscreen > .container,
#fullscreen > .container > .row { height: 100% }
.modalfullscreen {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
#sidebar.blog {
    background: #3f4446;
    height: 100%;
    min-height: 600px;
    position: absolute;
    width: 50%;
    overflow: hidden;
}
#sidebar .featured-img img {
    opacity: 0.20;
    height: 100%;
    position: absolute;
    min-height: 600px;
    margin-left: -150px;
}
#page-detail {
    color: #e8e8e8 !important;
    padding-top: 18%;
}
#page-detail hr {
    width: 60px;
    text-align: left;
    height: 5px;
    border-bottom: 1.5px solid #e8e8e8;
    border-top: transparent;
    color: #e8e8e8;
    margin: 0;
}
ul.tags {
    -webkit-padding-start: 0px;
    -moz-padding-start: 0px;
}
ul.tags li {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 18px;
    font-weight: 400;
}
ul.tags li::after {
    content: ' -';
    padding-left: 5px;
}
ul.tags li:last-child:after { content: '' }
ul.social-links li,
ul.social-links li a {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 18px;
    font-weight: 400;
    color: #e8e8e8 !important;
    transition: all .2s ease-in-out;
}
ul.social-links li { padding: 5px 15px 0px 0px }
ul.social-links li a:hover { transform: scale(1.5) }
/* Right Content */
#content {
    height: 100%;
    padding-bottom: 15%;
    padding-top: 7%;
}
#content .text { padding: 15px 5% 5% }
#content ul,
#content ol { 
	padding-left: 40px;
}
/*=======================
        Preloader 
=======================*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff; /* change if the mask should have another color then white */
    z-index: 9999; /* makes sure it stays on top */
}
#status {
    width: 100%;
    height: 400px;
    position: absolute;
    left: 0%; /* centers the loading animation horizontally one the screen */
    top: 15%; /* centers the loading animation vertically one the screen */
    background-image: url(../img/loading.gif); /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    /*margin: -100px 0 0 -100px; */ /* is width and height divided by two */
}
/*=======================
  Off Canvas - Side Menu
=======================*/
#menu {
    padding-top: 40px;
    z-index: 99999;
    color: #e8e8e8;
    cursor: pointer;
}
#home #menu { color: #ffffff }
#menu:hover { color: #777 }
.navmenu-default, 
.navbar-default .navbar-offcanvas,
.inner-navmenu {
    background-image: linear-gradient(rgba(38, 41, 42, 1), rgba(6, 3, 6, 0.90)), url('../img/works.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: -150% 0;
    background-attachment: fixed;
    text-align: center;
    border-color: transparent;
    height: 100%;
}
.navmenu,
.navbar-offcanvas {
    width: 230px;
    height: auto;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
}
.navmenu-default .navmenu-nav>li>a,
.navbar-default .navbar-offcanvas .navmenu-nav>li>a {
    color: #e8e8e8;
    text-transform: uppercase;
    letter-spacing: 2px;
}
ul.navmenu-nav li:hover,
.navmenu-nav ul li a:hover,
.navmenu-nav ul li a:focus,
:not(ul.sub-menu li) {
    color: #555;
    background-color: #e7e7e7;
}
.navmenu-brand {
    color: #e8e8e8 !important;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 20px;
    padding: 10px 15px;
    margin: 10px 0;
    height: 80px;
}
.navmenu img.user-img {
    height: 55px;
    margin-top: 50px;
}
.nav > li {
    position: relative;
    display: block;
    border-bottom: 1px solid #333333;
}
ul.social-media li,
ul.social-media li>a {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 18px;
    color: #e8e8e8 !important;
    font-weight: 400;
}
ul.social-links {
    -webkit-padding-start: 0px;
    -moz-padding-start: 0px;
}
ul.social-media {
    margin-top: 40px;
    -webkit-padding-start: 0px;
    -moz-padding-start: 0px;
}
#menu,
#blog .logo,
#blog .copyright { color: #3f4446 }
#footer-nav.home { height: 90px }
nav#top-nav {
    background: #fff;
    border: transparent;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
	z-index: 99;
	padding-bottom: 10px;
}
#top-nav .pull-right.text-right {
    margin-top: 30px;
    margin-bottom: -40px;
}
/*=======================
        Home Page
=======================*/
#page-detail.text-center { padding-top: 5% }
#page-detail.text-center hr {
    margin: 0 auto;
    text-align: center;
}
#overlay.bg {
    background: #3f4446;
    opacity: 0.3;
    height: 100%;
    min-height: 600px;
    position: absolute;
    width: 100%;
    overflow: hidden;
}
.controls span.fa {
    padding: 10px;
    border: 1px solid #ffffff;
    color: #ffffff;
}
.carousel-inner>.item { height: 150px }
#home ul.social-links li,
#home ul.social-links li a { padding: 4px }
.carousel-caption { padding: 10px }
#slider1 .carousel-inner>.item img {
    height: 450px;
    width: 80%;
}
#slider1 #page-detail.text-center { padding-top: 2% }
#right { height: 100% }
#sidebar + .container #menu { color: #fff }
#sidebar + .container #menu:hover { color: #999 }
#works .img-responsive {
    max-width: 150%;
    min-height: 220px;
    min-width: 100%;
    width: auto;
}
header.entry-header {
    text-align: center;
}
#posts article {
    border-bottom: 1px solid;
    padding-bottom: 40px;
}
.comments-link > a, .comments-link > span {
    margin: 0 10px;
}
h1.entry-title {
    margin: 10px 0;
}

.post-item { 
    border-bottom: 1px solid #FBFBFB; 
    margin-bottom: 30px;
}
.post-item h3 a {
  color: #3f4446  !important;
}

.post-item .metas{
    margin: 20px 0;
    clear: both;
}
/*=======================
    Main Blog Page
=======================*/
#fullscreen.blog span.logo,
#fullscreen.blog .copyright { color: #3f4446 }
.item .post-item{
    position: relative;
    height: 100%;
}
.post-item .details {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 20px 30px 10px 30px;
    background: rgba(255, 255, 255, 0.89);
    opacity: 0;
    -webkit-backface-visibility:hidden;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transform: translate3d(0, -1000px, 0);
            transform: translate3d(0, -1000px, 0);
}
.post-item:hover .details{
    opacity: 1;
    -webkit-backface-visibility:hidden;
    -webkit-transform: none;
            transform: none;
}

/*=======================
    Single Blog Post
=======================*/
#blog {
    position: absolute;
    top: 80px;
    left: 0px;
    right: 0px;
    bottom: 70px;
}
#blog #content,
#blog .container {
    height: 100%;
    padding: 7px;
}
#post { padding: 5% 0 5% 5% }
#post .text {
    margin-top: 20px;
    padding: 0 5% 0 0;
}
#post .text img { padding-bottom: 20px }
.blog-posts img {
    height: auto;
    margin-left: 0;
    max-width: 100%;
    padding-bottom: 40px;
    padding-top: 40px;
}
#blog #content img { padding: 0 }
#blog #content {
    height: 95%;
    padding-top: 0%;
    padding-bottom: 0%;
    color: #3f4446 !important;
}
#blog #content .text { padding: 0% }
#posts .post-item{
    height: 320px;
    overflow: hidden;
    margin-top: 15px;
	background:#dedede;
}
#posts .padding.item{
    padding-left: 7px;
    padding-right: 7px;
}

#posts .item .post-item img.img-responsive{
    transition: all 0.8s;
}
#posts .item .post-item img.img-responsive:hover{
    opacity: 0.5;
}
#posts .col-lg-5.col-md-5 .post-item img.img-responsive,
#posts .col-lg-6.col-md-6 .post-item img.img-responsive{
    width: -webkit-calc(100% + 40px);
    width: calc(100% + 40px);
    max-width: 150%;
    transform: translateX(0) translateY(-20pxpx);
}
#posts .col-lg-7.col-md-7 .post-item img.img-responsive
#posts .col-lg-8.col-md-8 .post-item img.img-responsive{
    width: -webkit-calc(100% + 240px);
    width: calc(100% + 240px);
    max-width: 150%;
    transform: translateX(0) translateY(-50px);
}
#posts .col-lg-4.col-md-4 .post-item img.img-responsive{
    width: -webkit-calc(100% + 240px);
    width: calc(100% + 240px);
    max-width: 250%;
    transform: translateX(-100px) translateY(0px);
}
#posts .col-lg-3.col-md-3 .post-item img.img-responsive{
    width: -webkit-calc(100% + 260px);
    width: calc(100% + 260px);
    max-width: 250%;
    transform: translateX(-100px) translateY(0);
}
@media (max-width: 768px) and (orientation: portrait) {
    #blog #content {
        height: 100%;
    }
    h1{ letter-spacing: 2px;}
}
@media (max-width: 608px) and (orientation: portrait) {
    #blog #content {
        padding-top: 10%;
    }
    .blog nav#top-nav {
        z-index: 999;
        background: #fff;
        height: 110px;
    }
    .tf-index nav#top-nav {
        z-index: 999;
        background: #fff;
        height: 110px;
    }
    #posts .col-lg-5.col-md-5 .post-item img.img-responsive,
    #posts .col-lg-6.col-md-6 .post-item img.img-responsive,
    #posts .col-lg-7.col-md-7 .post-item img.img-responsive
    #posts .col-lg-8.col-md-8 .post-item img.img-responsive,
    #posts .col-lg-3.col-md-3 .post-item img.img-responsive,
    #posts .col-lg-4.col-md-4 .post-item img.img-responsive{
        transform: translateX(0px) translateY(0px);
    }

}

@media (max-width: 460px) and (orientation: portrait) {
    #blog #content {
        padding-top: 12%;
    }
    .blog nav#top-nav {
        z-index: 999;
        background: #fff;
        height: 90px;
    }
	.tf-index nav#top-nav {
        z-index: 999;
        background: #fff;
        height: 90px;
    }
    #posts .post-item{
        height: 250px;
        overflow: hidden;
        margin-top: 15px;
		
    }
    #posts .col-lg-5.col-md-5 .post-item img.img-responsive,
    #posts .col-lg-6.col-md-6 .post-item img.img-responsive,
    #posts .col-lg-7.col-md-7 .post-item img.img-responsive
    #posts .col-lg-8.col-md-8 .post-item img.img-responsive,
    #posts .col-lg-3.col-md-3 .post-item img.img-responsive,
    #posts .col-lg-4.col-md-4 .post-item img.img-responsive{
        width: -webkit-calc(100% + 80px);
        width: calc(100% + 80px);
        max-width: 150%;
        transform: translateX(0px) translateY(0px);
    }
}
@media (max-width: 360px) and (orientation: portrait) {
    #posts .col-lg-5.col-md-5 .post-item img.img-responsive,
    #posts .col-lg-6.col-md-6 .post-item img.img-responsive,
    #posts .col-lg-7.col-md-7 .post-item img.img-responsive
    #posts .col-lg-8.col-md-8 .post-item img.img-responsive,
    #posts .col-lg-3.col-md-3 .post-item img.img-responsive,
    #posts .col-lg-4.col-md-4 .post-item img.img-responsive{
        width: -webkit-calc(100% + 180px);
        width: calc(100% + 180px);
        max-width: 150%;
        transform: translateX(-50px) translateY(0px);
    }
}

/*Comment Form Block */
#content img { }
.commenter img.media-object { width: 65px }
.commenter p { font-size: 12px }
#content .commenter img { padding: 0 5px }
/*Contact Form*/
#contact-form { margin-top: 20px }
.form-control:focus {
    border-color: #cccccc;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control {
    display: block;
    width: 100%;
    height: 55px;
    margin: 5px 0;
    letter-spacing: 2px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent !important;
    background-image: none;
    border: 1px solid #e8e8e8;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.my-btn {
    background-color: #3f4446;
    border-color: transparent;
    letter-spacing: 4px;
    color: #e8e8e8;
    padding: 10px 0;
    margin-top: 10px;
    border-radius: 2px;
    -webkit-transition: background-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: background-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: background-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/*=======================
        About Page
=======================*/
.progress {
    height: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: rgba(82, 82, 82, 0.27);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #3f4446;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
span.skill {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
}
/*=======================
        Contact Us
=======================*/
#sidebar.contact {
    background: #3f4446;
    height: 100%;
    min-height: 600px;
    position: absolute;
    width: 50%;
    overflow: hidden;
}
#sidebar #map-canvas.map {
    opacity: 0.2;
    height: 100%;
    position: relative;
    min-height: 600px;
}
/*=======================
       Works Page
=======================*/
.portfolio { margin-top: -10px }
.works #content,
.about-me #content {
    height: 100%;
    padding-bottom: 18%;
    padding-top: 10%;
}
#works .work-item{
    height: 220px;
    overflow: hidden;
    margin-bottom: 15px;
}
#works .padding.item{
    padding-left: 7px;
    padding-right: 7px;
}
.item .work-item img.img-responsive{
    transition: all .8s;
}
.item .work-item img.img-responsive:hover{
    opacity: 0.5;
}
#works .col-lg-12.col-md-12 .work-item img.img-responsive{
    width: -webkit-calc(100% + 40px);
    width: calc(100% + 40px);
    transform: translateX(0) translateY(-70px);
}
#works .col-lg-8.col-md-8 .work-item img.img-responsive{
    width: -webkit-calc(100% + 240px);
    width: calc(100% + 240px);
    max-width: 150%;
    transform: translateX(0) translateY(-50px);
}
#works .col-lg-6.col-md-6 .work-item img.img-responsive{
    width: -webkit-calc(100% + 540px);
    width: calc(100% + 540px);
    max-width: 150%;
    transform: translateX(0) translateY(0px);
}
#works .col-lg-4.col-md-4 .work-item img.img-responsive {
    width: -webkit-calc(100% + 180px);
    width: calc(100% + 180px);
    max-width: 250%;
    transform: translateX(-70px) translateY(0);
}
@media (max-width: 768px){
    #works .col-lg-12.col-md-12 .work-item img.img-responsive,
    #works .col-lg-8.col-md-8 .work-item img.img-responsive,
    #works .col-lg-6.col-md-6 .work-item img.img-responsive,
    #works .col-lg-4.col-md-4 .work-item img.img-responsive {
        transform: translateX(0) translateY(0px);
    }
}
@media (max-width: 603px){
    #works .work-item{
        height: 350px;
        overflow: hidden;
    }
}
@media (max-width: 480px){
    #works .work-item{
        height: 250px;
        overflow: hidden;
    }
    #works .col-lg-12.col-md-12 .work-item img.img-responsive,
    #works .col-lg-8.col-md-8 .work-item img.img-responsive,
    #works .col-lg-6.col-md-6 .work-item img.img-responsive,
    #works .col-lg-4.col-md-4 .work-item img.img-responsive {
        transform: translateX(-40px) translateY(-60px);
        width: -webkit-calc(100% + 80px);
        width: calc(100% + 80px);
    }
    .works #content, .about-me #content {
        padding-bottom: 5%;
    }
}
@media (max-width: 360px){
    #works .work-item{
        height: 220px;
        overflow: hidden;
    }
    #works .col-lg-12.col-md-12 .work-item img.img-responsive,
    #works .col-lg-8.col-md-8 .work-item img.img-responsive,
    #works .col-lg-6.col-md-6 .work-item img.img-responsive,
    #works .col-lg-4.col-md-4 .work-item img.img-responsive {
        width: -webkit-calc(100% + 80px);
        width: calc(100% + 80px);
        transform: translateX(0) translateY(0);
    }
}

#more-page {
    margin-top: -10px 
}
.pagination{
    border-radius: 4px;
    border: 1px solid #ddd;
}

.pagination a,
.pagination span {
    color: #3f4446;
    padding: 2px 10px;
    border-left: 1px solid #ddd;
}
.pagination a:hover,
.pagination span:hover,
.pagination a.active,
.pagination a:focus,
.pagination span:focus, .pagination span.page-numbers.current{
    color: #ffffff;
    background-color: #3f4446;
    border-color: transparent;
}


.pagination a, .pagination span + a{
    border-left: 1px solid #ddd;
}

.pagination a, .pagination span {
    background-color: #ffffff;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    position: relative;
    text-decoration: none;
}
/*=======================
    Works Pop Slider
=======================*/
.viewer {
    text-align: center;
    padding-top: 2%;
}
.viewer h2 {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 3px;
    margin: 2px 0;
}
.modalfullscreen .viewer h2,
.modalfullscreen .viewer h6 { z-index: 999 }
.viewer .img-slider {
    height: 500px;
    overflow: hidden;
    margin-top: -10px;
    position: relative;
    -moz-box-shadow: 7px 7px 0px -2px #dadada;
    -webkit-box-shadow: 7px 7px 0px -2px #dadada;
    box-shadow: 7px 7px 0px -2px #dadada;
}
.viewer .img-slider img,
.viewer .img-slider iframe {
    height: 100% !important;
    position: relative;
    margin: 0 auto;
}
.viewer .img-slider iframe {
    width: 100%;
    border: none;
    outline: none;
}
.vslider .carousel-inner>.item>img {
    height: 100% !important;
    position: relative;
    margin: 0 auto;
}
.vslider .carousel-inner>.item {
    height: 500px;
    margin: 0 auto;
    background: #ffffff;
    overflow: hidden;
}
/*** Video ***/
.img-slider.svideo .share-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.95);
    padding: 7px 5px;
    z-index: 999;
}
.img-slider.svideo .social-links {
    position: absolute;
    left: 42px;
    height: 40px;
    top: 0;
    height: 41px;
    background: rgba(255, 255, 255, 0.95);
    padding: 7px 5px;
    z-index: 999;
}
.modal-backdrop.in {
    filter: alpha(opacity=95);
    opacity: .95;
    background: #ffffff !important;
    z-index: -1;
}
span.view-prev,
span.view-next {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-top: 10px;
}
.img-slider .close {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    background: rgba(255, 255, 255, 0.87);
    padding: 5px;
    z-index: 999;
    opacity: .9;
}
.img-slider .share-btn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    background: rgba(255, 255, 255, 0.87);
    padding: 7px 5px;
    z-index: 999;
}
.img-slider .social-links {
    position: absolute;
    left: 42px;
    height: 40px;
    bottom: -10px;
    background: rgba(255, 255, 255, 0.87);
    padding: 7px 5px;
    z-index: 999;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.viewer ul.social-links li { padding: 5px 10px }
.img-slider .social-links i.fa { color: #000000 }
.img-slider .share-btn:hover {
    opacity: 0.7;
    cursor: pointer;
}
.img-slider .share-btn:hover>.img-slider .social-links { visibility: visible }
.img-slider .close:hover { opacity: 0.5 }
.modal-content {
    overflow: hidden;
    position: relative;
    background-color: rgba(255, 255, 255, 0.96);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    height: 100%;
}
@media (max-width: 603px) and (orientation: portrait){
    .vslider .carousel-inner>.item {
        height: 400px;
    }
}
@media (max-width: 420px) and (orientation: portrait){
    .vslider .carousel-inner>.item {
        height: 200px;
    }
}
/*=======================
   Footer Navigation
=======================*/
.navbar.navbar-default.navbar-fixed-bottom {
    height: 90px;
    background: transparent;
    border-color: transparent;
    overflow: hidden;
    padding: 10px 0;
}
.workp{
    margin-top: -10px;
}
.navbar-fixed-bottom i.fa {
    visibility: hidden;
    position: absolute;
}
span.prev-link,
ul.tags li a,
span.prev-link ul.tags i,
#footer-nav .pull-left.text-left { color: #e8e8e8 !important }
span.prev-link,
ul.tags li a { color: #e8e8e8 !important }
span.prev-link,
span.next-link {
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-size: 14px;
    margin: 2px 0;
    font-weight: 600;
}
span.prev-link:hover,
ul.tags li a:hover {
    text-decoration: underline;
    color: #e8e8e8 !important;
}
span.contact-link {
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-size: 14px;
    margin: 2px 0;
    font-weight: 600;
}
p.copyright { margin-top: 5px }

.navmenu-default .navmenu-nav>.current-menu-item>a{
    color: #555;
background-color: #e7e7e7;
}

.wp-pagenavi span.pages{
    display: none;
}
/*
.inner-navmenu{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
*/
.inner-navmenu ul.social-media {
	margin-bottom: 25%;
}

#submit{
    background-color: #3f4446;
    border-color: transparent;
    letter-spacing: 4px;
    color: #e8e8e8;
    padding: 10px 0;
    margin-top: 10px;
    border-radius: 2px;
    -webkit-transition: background-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: background-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: background-color ease-in-out .15s, box-shadow ease-in-out .15s;
    display: block;
    width: 100%;
    -moz-user-select: none;
    background-image: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

#submit:hover{
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333333;
}

.media-left, .media-right, .media-body{
    display: block;
}
@media screen and (max-width: 767px){
    #blog{
        position: static;
    }
}

/*=======================
   Error Page
=======================*/
.error404 .text-right a ,.error404  .text-right a:hover{
	color: #ffffff !important;
}
.errorpage,.errorpage a,.errorpage a:hover,.errorpage .form-group input{
    color: #ffffff !important;
}

.errorpage button.btn.my-btn{
    background: #ffffff;
    color: #888888;
}

/*======================= 
 Wordpress css
=======================*/
#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {
	float:none !important;
}
.form-group ul {
	padding:0;
	margin:0;
	list-style:none;
}
#wpadminbar
{
	left:0px !important;
}
#content img {
	max-width:100%;
  height:auto;
}
#contactForm .form-group {
	margin:0 15px 20px;
}
#contactForm p  {
	margin:0 15px 10px;
}
#contactForm .my-btn.submit-contact {
	margin-top:-10px;  
}
.navbar-fixed-bottom {
	bottom:-20px;
}
.text-right .back-blog,.text-right .back-blog:hover {
	color:#363636 !Important;
}
.text-left .next-link,.text-left .next-link:hover {
	color:#e8e8e8 !important;
}
.text-left .next-link:hover {
	text-decoration:underline;
}

.form-control {
    display: block;
    width: 100%;
    height: 55px;
    margin: 5px 0;
    letter-spacing: 2px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555 !important;
    background-color: transparent !important;
    background-image: none;
    border: 1px solid #e8e8e8;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.my-btn {
    background-color: #3f4446;
    border-color: transparent;
    letter-spacing: 4px;
    color: #e8e8e8 !important;
    padding: 10px 0;
    margin-top: 10px;
    border-radius: 2px;
    -webkit-transition: background-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: background-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: background-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.my-btn:focus{
    color:#000000 !important;
}
.errorpage .my-btn,
.errorpage .my-btn:focus{
    color:#000000 !important;
}
p.help-block.text-danger ul li {
    display: block;
    padding-left: 0;
    font-style: italic;
}

.alert-success {
    color: #454545;
    background-color: #E6E6E6;
    border-color: #494949;
    margin: 15px;
    margin-bottom: 30px;
}

.alert-danger {
    color: #D50400;
    background-color: #EBEBEB;
    border-color: #FF0029;
    margin: 15px;
    margin-bottom: 30px;
}

.btn:focus,
.btn:active{
    outline: none !important;
}
.error404 h6 {
	color:#fff;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default
{
	color: #333 !important;
}
img.logo {
	max-width:130px;
	max-height:35px;
}

/* add style menu main */
.navmenu-nav ul {
	margin-bottom: 10px;
	list-style: outside none none;
    padding-left: 0;
}
.navmenu-nav ul li {
	border-bottom: 1px solid #333333;
    display: block;
    position: relative;
}
.navmenu-nav ul li a {
	color: #e8e8e8;
    letter-spacing: 2px;
    text-transform: uppercase;
	display: block;
    padding: 10px 15px;
    position: relative;
    transition: all 0.5s;
}
.navmenu-default .navmenu-nav>li>a{
    transition: all 0.5s;
}
.navmenu-nav ul li a:hover,
.navmenu-nav ul li a:focus,
.navmenu-default .navmenu-nav>li>a:hover, 
.navbar-default .navbar-offcanvas .navmenu-nav>li>a:hover, 
.navmenu-default .navmenu-nav>li>a:focus, 
.navbar-default .navbar-offcanvas .navmenu-nav>li>a:focus {
    color: #555;
    background-color: #e7e7e7;
    text-decoration: none;
}
.navmenu-nav ul li.current_page_item > a,
.navmenu-nav ul li.current_page_item > a:focus {
    color: #555;
    background-color: #e7e7e7;
}
.navmenu-nav ul.children {
    border-top: 1px solid;
    margin-bottom: 0;
	display: none;
}
.navmenu-nav ul li:hover > ul.children {
	display:block;
}
.navmenu-nav ul li.current_page_parent > ul.children {
    display: block;
}

#comments .form-submit {
	margin-left:15px;
	margin-right:15px;
}
.key-search {
	float:left;
	padding-top:33px;
}
.key-search h1 {
	font-size:25px;
	padding:0 25px;
}

body.logged-in.admin-bar {
	overflow: hidden !important; 
	position: relative;
}

#homeslider .carousel-caption {
    border: 1px solid;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    width: 70%;
    padding-top: 20px;
    margin: 0px auto;
    -webkit-backface-visibility:hidden;
}
@media (max-width: 1024px) and (orientation : landscape){
    .carousel-inner>.item {
        height: 250px;
    }
    body,
    #fullscreen{ 
        overflow: auto;
    }
    ul.social-links {
        margin-bottom: 100px;
    }
    #home #menu {
        position: fixed;
    }
}
@media (max-width: 1024px) and (orientation : portrait){
    .mCustomScrollBox {
        height: 95%;
    }
}
@media (max-width: 768px) {
    #homeslider .carousel-caption {
        width: auto;
        padding: 15px 25px 20px 25px;
        -webkit-backface-visibility:hidden;
        height: auto;
    }
    #page-detail.text-center {
        padding-top: 5%;
        -webkit-backface-visibility:hidden;
    }
    .carousel-inner>.item {
        height: 300px;
    }
}
@media (max-width: 680px) {
    nav#footer-nav {
      position: relative;
      margin-bottom: 30px;
    }
}

@media (max-width: 480px) { 
#homeslider .carousel-caption {
        width: auto;
        padding: 15px;
        -webkit-backface-visibility:hidden;
        height: auto;
    }
}
/* add style fix socials work page */
.sticky,.gallery-caption,.bypostauthor
{

}
.page-template-template-works-php .viewer .img-slider {
	overflow:inherit;
}
.share-work.share-video {
	position:relative;
	top:35px;
}

.page-template-template-contact-php #sidebar .shadow {
	background: #3f4446;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index: 1;
	opacity:0.9;
}
.page-template-template-contact-php .container {
	position:relative;
	z-index:9;
}	

.page-template-template-contact-php #sidebar > img {
  min-width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
}

/* add style content default index.php */
/* add style content default index.php */
.home #left {
	height:100%;
}
.content-default {
	height:85%;
}
.content-default .lists-recent {
	
}
.tf-index {
	padding-bottom: 70px;
}

.tf-index .lists-recent li, .tf-index #home #menu {
	color: #000;
}
.tf-index .lists-recent > li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding-bottom: 30px;
	list-style: none;
}
.tf-index .lists-recent > li:last-child {
	border: 0;
}
.admin-bar nav#top-nav, 
.admin-bar .navmenu-fixed-left, 
.admin-bar .navmenu-fixed-right, 
.admin-bar .navbar-offcanvas {
	top: 32px;
}


/* Navigation */
::-webkit-scrollbar
{
  width: 2px;  /* for vertical scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}

/*Sub-Menu*/

ul.sub-menu li{
    display: block;
    opacity: 0; 
    height: 0;
    overflow: hidden;
    transition: all 1s ease-out;
}

li.menu-item:hover>ul.sub-menu li{
    opacity: 1;
    height: auto;
}
ul.sub-menu {
    margin-bottom: 0;
}
.navmenu-nav ul li:last-child,
.nav > li:last-child{ border-bottom: 0 !important}

/* Widget Area */
.widget {
padding: 30px 20px;
color: #C9C9C9;
}
.widget select {
  color: #000;
  max-width: 100%;
}
.widget img {
	max-width: 100%;
}
.widget input,
.widget.widget_search input {
background: transparent;
width: 100%;
height: 35px;
border: 1px solid #333;
margin-bottom: 5px;
transition: all 0.5s;
}
input#searchsubmit {
background: #333;
}

input#searchsubmit:hover{
    background: #c9c9c9;
    color: #222222;
}
h3.widget-title {
display: block !important;
font-size: 16px;
border-bottom: 1px solid #333333;
margin-bottom: 10px;
}

.widget ul li {
display: block;
line-height: 20px;
letter-spacing: 1px;
}
.widget ul li a{
    color: #C9C9C9;
}
ul, ol{
   padding: 0;
moz-padding: 0;
webkit-padding: 0; 
}

.widget .tagcloud a {
    font-size: 13px !important;
    border: 1px solid #333333;
    padding: 2px 5px;
    margin-bottom: 10px;
    line-height: 30px;
    color: #C3C3C3;
    transition: all 0.5s;
}
.widget .tagcloud a:hover{
    text-decoration: none;
    background: #C3C3C3;
    color: #222222;
}
.widget table#wp-calendar {
    width: 100%;
}

.widget span.comment-author-link {
    font-size: 12px;
    font-style: italic;
}

.widget li.recentcomments {
    margin-bottom: 10px;
}

.widget li.recentcomments a {
    font-size: 14px;
    letter-spacing: 0;
}
.rsswidget {
  color: #c9c9c9;
}
div#menu {
	color: #D6D6D6;
}

.inner-navmenu .widget {
    overflow-x: hidden;
}